# Uses of Class
es.imim.DISGENET.internal.automation.parameters.DiseaseProjParams

Packages that use DiseaseProjParams
Package
Description
es.imim.DISGENET.validation

## Uses of DiseaseProjParams in es.imim.DISGENET.validation

Methods in es.imim.DISGENET.validation with parameters of type DiseaseProjParams
Modifier and Type
Method
Description
`static Map`
ParametersValidation.`diseaseProjParameters(DiseaseProjParams params)`